/* ===========================
--- Intro
============================ */

@media only screen and (max-width: 727px) {

.intro {
	width:100%;
	position:relative;
	/*background: url(../img/bg-mobile.png) no-repeat center center;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 50%;

}

.img-mobile{
       width: 155px;
       height: 40px;
       margin-left: -20px;
    }
    
.intro .slogan {
	text-align: center;
    opacity: 0.8;

}

.intro .page-scroll {
	text-align: center;
}

.brand-heading {
    font-size: 60px;
}


.intro .slogan h2 {
	color: #FFF;
	text-shadow: none;
	font-size: 12px;
	line-height: 10px;
	font-weight: 700;
	font-family: Montserrat, sans-serif;
	background-color: rgba(0, 0, 0, 0);
	text-decoration: none;
	text-transform: uppercase;
	border-width: 0px;
	border-color: #000;
	border-style: none;
	text-shadow: -1px 0 1px #000;
}

.intro .slogan h4 {
	color: #fff;
	text-shadow: -1px 1px 1px #000;
}

.phones-numbers{
    font-size: 12px;
    color: #fff;
    padding-top: 15px;
    margin-left: 10px;
}
    
}

